Subject: Trainer Candidate - Apeksha ......
From: Apeksha ...... <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jul 2022 09:03:51 -0400

| | Tech Support Test

Name | Apeksha ......
E-mail | [email-masked]
Phone Number | (91) 7903224197
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | |
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have not any work experience in Quality.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I never feel any situation difficult

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service means empathise our customers.
Resolve the issues of customers as soon as possible.

What according to you makes you a good candidate for this position? | According to me my people skill makes me a good candidate for this position as i find it easy to connect with new person and i can empathise them.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |